RubyGems Navigation menu

ruby-yui 0.0.5

A ruby wrapper for YUI compressor

Gemfile
          gem 'ruby-yui', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install ruby-yui -v 0.0.5
  
  
  
  
  
  
  

Total downloads 6,475

For this version 1,247

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - June 9, 2009 (895 KB)
  2. 0.0.6 - June 8, 2009 (895 KB)
  3. 0.0.5 - January 25, 2009 (915 KB)
  4. 0.0.4 - December 17, 2008 (915 KB)
  5. 0.0.3 - December 17, 2008 (856 KB)